using System.Numerics;

namespace Voile.Extensions
{
    public static class Mat4Extensions
    {
        public static Matrix4x4 Scale(this Matrix4x4 mat, Vector2 scale)
        {


            return mat;
        }
    }
}